<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
        </head>
        <body>
        <section class="section__page worth-treating">
          <div class="container">
              <h2 class="block-main__title">Всегда ли стоит лечить ВПЧ?</h2>
              <p class="block__text">Очень часто возникает вопрос: стоит ли проводить лечение заболевания, связанного с ВПЧ? На самом деле, ответ далеко неоднозначен. Поскольку на сегодняшний день, благодаря информации в сети, существует несколько противоречащих друг другу теорий инфекционного процесса при наличии ВПЧ. Первая утверждает, что элиминировать ВПЧ из организма невозможно и этот вирус остается с человеком пожизненно, по аналогии с герпесвирусной группой,  и, следуя этой теории, лечить бессмысленно. Вторая, имеющая большую доказательную базу, утверждает, что элиминация ВПЧ возможна и элементарным доказательством этого является хотя бы тот факт, что существует процесс «абортивного» течения ВПЧ – самоизлечение после инфицирования.</p>
              <p class="block__text">Но смысл лечения при наличии ВПЧ все равно есть, даже если права первая теория. Так как если с помощью лечения мы не добиваемся полной элиминации вируса - все же  снижения вирусной нагрузки нам удается достигнуть в большинстве случаев. А это уже залог успеха в контроле над вирусом и его осложнениями, особенно процессом канцерогенеза. Итак, рассмотрим ситуации, когда возникает вопрос о необходимости лечения ВПЧ.</p>
              <ol class="block__list">
                  <li class="block__text">Выявление ВПЧ при диспансерном посещении гинеколога (уролога), то есть случайная диагностика. В данном случае ВПЧ подлежит <b>лечению</b> в следующих случаях:</li>
                  <ul class="block__list">
                      <li class="block__text">Высокая вирусная нагрузка (количественный ПЦР - тест,  Digene-test);</li>
                      <li class="block__text">Наличие клинических проявлений ВПЧ: кондиломы, аногенитальный папилломатоз, атипия клеток в цитологическом исследовании шейки матки, рецидивы роста папиллом и бородавок кожи, папилломатоз гортани;</li>
                      <li class="block__text">Дополнительные факторы риска канцерогенеза: гиперпролактинемия, иммунодефицит, микст-инфекция (герпес, микоплазмоз, хламидиоз), облучение и т.д.;</li>
                      <li class="block__text">Планируемая беременность.</li>
                  </ul>
                  <li class="block__text">Выявление ВПЧ по показаниям при дополнительной диагностике при наличии косвенных цитологических признаках вирусной инвазии или неоспоримых клинических проявлениях ВПЧ (кондиломы, папилломы и т.д.) - подлежит <b>лечению</b> во всех случая</li>
                  <li class="block__text">Выявление ВПЧ при патологии шейки матки с прямыми показаниями к оперативному лечению подлежит лечению во всех случаях как до,  так и после операции.<br>Отдельно стоит вопрос о лечении мужчин с выявлением ВПЧ-носительства, то есть с исключением клинических признаков ВПЧ. В данном случае ВПЧ подлежит <b>лечению только в случае отсутствия абортивной элиминации вируса у пациента в течение 6 месяцев</b> или по социальным показаниям (например партнерша планирует беременность).</li>
                </ol>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>
    </div>
</html>